CREATE TABLE PERSON
(
  Id INT NOT NULL IDENTITY(1,1) PRIMARY KEY,
  FIRSTNAME VARCHAR(40) NOT NULL,
  LASTNAME VARCHAR(40) NOT NULL
);
GO
CREATE TABLE PRODUCT
(
  Id INT NOT NULL IDENTITY(1,1) PRIMARY KEY,
  [NAME] VARCHAR(200) NOT NULL,
  PRICE MONEY NOT NULL
);
